@import "../../styles/_variables.scss";

.TicketsPlan {
    //

    .plan__seatPicker .left-col {
        color: $secondary-color;
        position: absolute;
        top: 30px;
        left: 40px;
        width: inherit;
        display: flex;
        flex-direction: column;

        > span {
            height: 40px;
            text-align: center;

            &:nth-child(3n) {
                margin-bottom: 19px;
            }
        }
    }

    @media (max-width: 800px) {
        .ReservationConcert .plan__seatPicker-container,
        .top-col {
            width: 100%;
            margin-top: 3%;
        }
    }
}
